HVO Volcano Watch

Volcano Watch

Current Issue | Previous Issue | Search (2010 and newer) | Archive (2009 and older)

A weekly feature provided by scientists at the Hawaiian Volcano Observatory.

April 11, 2013


NetQuakes—Extending seismic monitoring with citizen science

Map showing locations of USGS NetQuakes recorders and epicenter of M3.2 earthquake occurring on April 3, 2013. Around the map are plots of the strongest shaking recorded at each of the NetQuakes sites associated with this earthquake. The plots are not adjusted to reflect differences in shaking among the individual sites.


At 9:28 a.m., HST, on April 3, 2013, the Hawaiian Volcano Observatory's (HVO) seismographic network recorded a magnitude-3.2 earthquake. This earthquake occurred roughly 14 km (9 mi) west of HVO on one of the faults comprising the Kaʻōiki fault system that lies between Kīlauea and Mauna Loa volcanoes.

Hundreds of earthquakes each year are associated with faults in the Kaʻōiki system. This area is also where some of the largest earthquakes ever recorded in Hawaiʻi have occurred. We view the April 3 earthquake as part of the background earthquake activity occurring in the Kaʻōiki system as the volcanoes evolve and the Earth's crust responds.

The April 3 earthquake is noteworthy because HVO recorded it on all of our deployed NetQuakes sensors. In late March, we completed installations of our current allotment of NetQuakes seismic recorders in Hawaiʻi County. This is a significant advance for the U.S. Geological Survey (USGS) and HVO in seismic monitoring and our partnerships in citizen science.

The concept of the NetQuakes recorders arose from a need to better understand details of strong earthquake shaking and its effects on structures by recording damaging earthquakes on greater numbers of instruments deployed in affected areas. In order to achieve this, it was necessary to try something new.

Traditional seismic monitoring involves deploying many expensive sensors connected to a central data processing computer facility (like HVO) via expensive radio links. If we augment this coverage with less precise and less costly sensors, however, we could improve our monitoring coverage at a lower cost.

Not only are NetQuake sensors less costly, but they use the Internet, rather than radios, to send the data to the monitoring center. This is where USGS citizen science is key.

From generous responses to earlier Volcano Watch articles and to the NetQuakes Website (http://http://earthquake.usgs.gov/monitoring/netquakes/), we have been able to find volunteer hosts who have agreed to house our instruments in their homes. The USGS provides and installs the instrument, and the hosts provide AC power and Internet access. When there is no seismic activity, the instruments send scheduled status messages to the California computers.

Significant shaking triggers the NetQuakes instrument. Data are stored in memory and written to CompactFlash cards. After the strong shaking subsides, each NetQuakes sensor automatically sends its data over the public Internet to USGS computers in California. The data are subsequently posted to the Web, where they can be viewed at the NetQuakes site.

Data associated with a recognized earthquake, like the April 3 earthquake here, are distributed to other USGS computers for further processing. At HVO, the NetQuakes data are incorporated into our earthquake location and magnitude post-processing.

HVO, for example, records large numbers of earthquakes originating from the Puna District on the eastern side of the island of Hawaiʻi. However, the slope and breadth of Kīlauea's rift zone and adjacent flank have made this area difficult to establish stations with the requisite lines of sight for radio data transmission. Additional seismic stations are needed to improve our understanding of earthquake and volcanic processes there.

Thanks to our NetQuake citizen hosts, we now have a number of additional seismic stations in lower Puna. While we anticipate that these stations will provide very important recordings of large, damaging earthquakes like those occurring beneath Kīlauea's southeast flank—most recently in 1989 and 1975—we have also demonstrated that we can use the NetQuakes data in our studies of smaller earthquakes, as well.

Because of limited numbers of available NetQuakes, we already have more volunteers than instruments to deploy. At the same time, we ask that interested members of the community indicate their willingness to help by filling out a volunteer form at the NetQuakes Website named above. As we receive instruments, we will deploy them according to our monitoring requirements.

Kīlauea Activity Update

A lava lake within the Halemaʻumaʻu Overlook vent produced nighttime glow that was visible from the Jaggar Museum overlook and via HVO's Webcam during the past week. The lake level was relatively steady over the past week due to the lack of deflation-inflation cycles, and was roughly 50 m (160 ft) below the floor of Halemaʻumaʻu.

On Kīlauea's east rift zone, breakouts from the Peace Day tube remain active above the pali and on the coastal plain. Small ocean entries are active on both sides of the Hawaiʻi Volcanoes National Park boundary. In addition, the Kahaualeʻa flow, fed directly from a spatter cone on the northeastern edge of Puʻu ʻŌʻō's crater floor, continues to advance very slowly toward the northeast across a plain of 1980s-era ʻaʻā flows. The flow had traveled about 4.9 km (3 miles) when last measured on April 8.

There were several felt events across the State of Hawaii in the past week. On April 4 at 6:11 p.m., a magnitude-2.7 earthquake occurred 6 km (4 mi) west of Kailua-Kona at a depth of 11 km (7 mi). On April 5 at 6:06 p.m., a magnitude-2.8 earthquake occurred 18 km (11 mi) southeast of Waimea at a depth of 22 km (14 mi). On April 6 at 9:44 p.m. a magnitude-2.6 earthquake occurred 8 km (5 mi) south of Honokaʻa at a depth of 13 km (8 mi). On April 11 at 04:27 a.m., a magnitude-2.6 earthquake occurred 50 km (25 mi) east of Kailua, Oʻahu, at a depth of 10 km (6 mi). Also on April 11 at 7:25 a.m., a magnitude-3.3 earthquake occurred 15 km (9 mi) southeast of Volcano Village at a depth of 7 km (4 mi).

Visit our Web site (hvo.wr.usgs.gov) for detailed Kīlauea and Mauna Loa activity updates, recent volcano photos, recent earthquakes, and more; call (808) 967-8862 for a Kīlauea activity summary; email questions to askHVO@usgs.gov.


Archives

Volcano Watch articles from March 11, 1994 to May 12, 2011, are available on our archive page at hvo.wr.usgs.gov/volcanowatch/archive. Volcano Watch articles from 2010 to present are available through the search engine on this webpage.